﻿.index-introduction-box{
    width: 100%;
    display: block;
    position: relative;
    font-size: 0;
}
.index-introduction-all-box{
    width: 1280px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.index-introduction-title-icon{
    width: 64px;
    height: 64px;
    display: block;
    margin: 0 auto;
}
.index-introduction-title-icon span{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}
.index-introduction-title-box{
    margin-top: 50px;
    margin-bottom: 70px;
}
.index-introduction-title{
    font-size: 32px;
    letter-spacing: 4px;
    display: block;
    text-align: center;
    font-weight: bold;
    color: #000;
    transform: skewX(-10deg);
    margin-top: 10px;
}
.index-introduction-info-box{
    margin-bottom: 200px;
    position: relative;
}
.index-introduction-info-box:last-child{
    margin-bottom: 0;
}
.index-introduction-info-img-box{
    width: 620px;
    height: 620px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    z-index: 1;
}
.index-introduction-info-img-box span{
    width: 100%;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}
.index-introduction-info-text-box{
    width: calc(100% - 620px);
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    padding-left: 40px;
    position: relative;
    z-index: 1;
}
.index-introduction-info-text-name{
    font-size: 28px;
    font-weight: bold;
    color: #000;
    letter-spacing: 2px;
}
.index-introduction-info-text-box>span{
    width: 26px;
    height: 2px;
    background-color: #000;
    display: block;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 2px;
}
.index-introduction-info-text{
    font-size: 18px;
    color: #555;
    letter-spacing: 1px;
    line-height: 2;
    margin-bottom: 40px;
}
.index-introduction-info-text:last-child{
    margin-bottom: 0;
}
.index-introduction-info-text span{
    font-weight: bold;
    color: #000;
}
.transform_skewX10{
    transform: skewX(-10deg);
    display: inline-block;
}
.index-introduction-info-nunber-box{
    position: absolute;
    top: 0;
    right: 0;
    z-index: 0;
    display: inline-block;
}
.index-introduction-info-nunber{
    font-size: 200px;
    font-weight: bold;
    font-style: italic;
    letter-spacing: 15px;
    font-family: "Roboto";
    color: #eee;
    line-height: 0.8;
    opacity: 0.5;
}

.index-introduction-info-box:nth-child(odd) .index-introduction-info-text-box{
    padding-left: 0;
    padding-right: 40px;
}
.index-introduction-info-box:nth-child(odd) .index-introduction-info-nunber-box{
    top: inherit;
    right: inherit;
    bottom: 0;
    left: 0;
}



@media only screen and (max-width: 1280px){
    .index-introduction-all-box{
        width: 1200px;
    }
    .index-introduction-info-text-box{
        width: calc(100% - 560px);
        padding-left: 20px;
    }
    .index-introduction-info-img-box{
        width: 560px;
        height: 560px;
    }
}
@media only screen and (max-width: 1200px){
    .index-introduction-all-box{
        width: 1000px;
    }
}
@media only screen and (max-width: 1000px){
    .index-introduction-all-box{
        width: 750px;
    }
    .index-introduction-title-box{
        margin-top: 30px;
        margin-bottom: 50px;
    }
    .index-introduction-title-icon{
        width: 59px;
        height: 59px;
    }
    .index-introduction-title{
        font-size: 28px;
    }
    .index-introduction-info-img-box{
        width: 100%;
        height: 750px;
        display: block;
    }
    .index-introduction-info-text-box{
        width: 100%;
        display: block;
        padding-top: 20px;
        padding-left: 0;
    }
    .index-introduction-info-text-name{
        font-size: 24px;
    }
    .index-introduction-info-text-box>span{
        width: 22px;
        margin: 10px 0;
        margin-left: 2px;
    }
    .index-introduction-info-text{
        font-size: 16px;
        margin-bottom: 20px;
    }
    .index-introduction-info-box:nth-child(odd){
        display: flex;
        flex-direction: column-reverse;
    }
    .index-introduction-info-box:nth-child(odd) .index-introduction-info-text-box{
        padding-right: 0;
    }
    .index-introduction-info-nunber-box{
        display: none;
    }
    .index-introduction-info-box{
        margin-bottom: 30px;
    }
}
@media only screen and (max-width: 750px){
    .index-introduction-all-box{
        width: 550px;
    }
    .index-introduction-title-box{
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .index-introduction-title-icon{
        width: 54px;
        height: 54px;
    }
    .index-introduction-title{
        font-size: 24px;
    }
    .index-introduction-info-img-box{
        height: 550px;
    }
    .index-introduction-info-text-box{
        padding-top: 10px;
    }
    .index-introduction-info-text-name{
        font-size: 20px;
    }
    .index-introduction-info-text-box>span{
        display: none;
    }
    .index-introduction-info-text{
        font-size: 14px;
        margin-bottom: 10px;
    }
}
@media only screen and (max-width: 550px){
    .index-introduction-all-box{
        width: 400px;
    }
    .index-introduction-title-box{
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .index-introduction-title-icon{
        width: 49px;
        height: 49px;
    }
    .index-introduction-title{
        font-size: 22px;
        margin-top: 0;
    }
    .index-introduction-info-img-box{
        height: 400px;
    }
    .index-introduction-info-text-box{
        padding-top: 10px;
    }
    .index-introduction-info-text-name{
        font-size: 18px;
    }
    .index-introduction-info-text{
        font-size: 12px;
    }
    .index-introduction-info-box{
        margin-bottom: 15px;
    }
}
@media only screen and (max-width: 400px){
    .index-introduction-all-box{
        width: 300px;
    }
    .index-introduction-title-box{
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .index-introduction-title-icon{
        width: 44px;
        height: 44px;
    }
    .index-introduction-title{
        font-size: 18px;
        margin-top: 0;
    }
    .index-introduction-info-img-box{
        height: 300px;
    }
    .index-introduction-info-text-box{
        padding-top: 10px;
    }
    .index-introduction-info-text-name{
        font-size: 16px;
    }
    .index-introduction-info-box{
        margin-bottom: 15px;
    }
}



/*animation*/
/*<-------------動畫------------->*/

@keyframes number_top_fade {
    0%{
        opacity: 1;
        transform: translateY(-40px);
    }
    50%{
        opacity: 1;
        transform: translateY(0px);
    }
    to {
        opacity: 0.5;
        color: #eee;
    }
}
@keyframes number_bottom_fade {
    0%{
        opacity: 1;
        transform: translateY(40px);
    }
    50%{
        opacity: 1;
        transform: translateY(0px);
    }
    to {
        opacity: 0.5;
        color: #eee;
    }
}
@media only screen and (min-width: 1001px){
    .index-introduction-title-icon span,
    .index-introduction-title,
    .index-introduction-info-nunber,
    .index-introduction-info-img-box,
    .index-introduction-info-text-box{
        opacity: 0;
    }
    .index-introduction-title-icon span.anima,
    .index-introduction-title.anima{
        animation: fadeInDown 1s ease 0s 1 both;
    }
    .index-introduction-info-box:nth-child(even).anima .index-introduction-info-nunber{
        animation: number_top_fade 1s linear 0s 1 both;
    }
    .index-introduction-info-box:nth-child(odd).anima .index-introduction-info-nunber{
        animation: number_bottom_fade 1s linear 0s 1 both;
    }
    .index-introduction-info-box.anima .index-introduction-info-img-box{
        animation: fadeInLeft 1s ease .4s 1 both;
    }
    .index-introduction-info-box.anima .index-introduction-info-text-box{
        animation: fade 1s ease .6s 1 both;
    }
}